/*	
	////////////////////////////////////////////////////////////////////
	DEFINE ELEMENTS THAT ARE SPECIFIC TO THE HOME PAGE
	////////////////////////////////////////////////////////////////////
*/	
	
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.2em;
	color:#000000;
	font-weight: normal;
	background-image: url(../img/page_bg2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:center;
	background-color:#006699;
}

#intro {
	width: 930px;
	height:144px;
	/*background-image:url(../chrome/home_topphoto1.jpg);
	background-repeat:no-repeat;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	background-color: #000000;
	}
	

	
#intropanel {
	width: 470px;
	height:250px;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
	position:relative;
	float:right;
	
	/*background-color: #CC0000;*/
	
	}
	
#intropanel	h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color:#293079;
	text-align:left;
	padding:0px 0px 5px 0px;
	margin:  0px;		
}

#intropanel p{	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height:1.2em;
	color:#000000;
	text-align:justify;
	padding:0px 0px 0px 0px;
	margin: 0px ;		
}

.adpanels {
	width: 415px;
	height:auto;
	margin: 10px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	border: 1px solid #eeeeee;	
	
	}
	
.adpanels h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#293079;
	text-align:left;
	padding:5px;
	margin: 0px;	
}


.adpanels p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 0.8em;
	line-height: 1em;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5px;	
	text-align:left;
}	

.adpanels img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;	
	align:right;
}

/*
.signpost-panelOLD {
	width: 208px;
	height:217px;
	margin: 10px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	background-image: url(../chrome/panel1.gif);
	background-repeat: no-repeat;
}
*/

.signpost-panel {
	width: 196px;
	height:auto;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	border: 1px solid efe7e7;
	background-color: #ffffff;
}

.signpost-panel h2 {
	
	margin:0px;
	padding:5px 0px 0px 10px;
	color:#297639;
}

.signpost-panel-top {
	width: 196px;
	height:32px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;	/*background-image:url(../chrome/sign-post-panel-top.jpg);
	background-position:top center;
	background-repeat: no-repeat;*/
}

.signpost-panel-mid {
	width: 196px;
	height:71px;
	margin: 0px;
	padding: 0px;
	/*background-image:url(../chrome/sign-post-panel-mid.jpg);
	background-repeat:repeat-y;*/
}

.signpost-panel-content {
	width: 196px;
	margin: 0px ;
	padding: 0px 0px 0px 0px;
	background-color:#ffffff;
}

.signpost-panel-bot {
	width: 196px;
	height:20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*background-image:url(../chrome/sign-post-panel-bot.jpg);
	background-repeat:no-repeat;*/
	background-color: #297639;
	text-align:right;
}

.signpost-panel-bot a{
	color:#abda05;
	text-decoration:none;
		font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 0px 5px 0px 0px;
}

.signpost-panel-bot a:hover{
	color:#abda05;
	text-decoration:underline;
}



#featurepanel {
		position:relative;
	float:left;
	width: 870px;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 30px 30px 30px 30px;
	background-color: #006699;
}

#featurepanel-left {
	width: 620px;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	float:left;
	/*background-color: #ffffff;
	border: 1px solid #f0ebe9;*/

}



#featurepanel-right {
	width: 250px;
	position:relative;
	float:left;	
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*background-color: #ff0000;*/
}



	
#featurepanel h1 {
	color:#ffffff;
}